body {background-color:#fff;font-size:80%;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#000;margin:0 auto;padding:0;border:0;padding-bottom:25px;width:1000px;}


/* BOXES */
/* main box code, the same for all boxes, do NOT change */
/* gray background w/ gray border - override the classes marked "background" */
.boxtop, .boxbottom {display:block;background:transparent;font-size:1px;}
.boxb1, .boxb2, .boxb3, .boxb4 {display:block;overflow:hidden;}
.boxb1, .boxb2, .boxb3 {height:1px;}
.boxb2, .boxb3, .boxb4 {background:#eee;border-left:1px solid #ccc;border-right:1px solid #ccc;} /* background */
.boxb1 {margin:0 5px;background:#ccc;}
.boxb2 {margin:0 3px;border-width:0 2px;}
.boxb3 {margin:0 2px;}
.boxb4 {height:2px; margin:0 1px;}
.boxmiddle {display:block;background:#eee;border:0 solid #ccc;border-width:0 1px;text-align:left;} /* background */
/* classes to control padding and alignment -- use inline style to change other treatments */
.boxcontent {background:transparent;margin:0 6px 0 10px;}
.boxcontent p, .boxcontent ul, .boxcontent ol, .boxcontent dl {padding-bottom:6px;margin:0;}
.boxcontent blockquote {padding:6px 6px 6px 14px;margin:0;}
.boxcontent li {margin-left:-24px;}
/* IE HACKs - keeps the bullet items lined up with the left margin */
* html .boxcontent li {margin-left:18px;} /*IE6*/  *+html .boxcontent li {margin-left:18px;} /*IE7+*/

/* generic callout box code, the same for all callout boxes, do NOT change */
#callout_box {width:30%;float:right;margin-top:8px;margin-bottom:8px;} /* default width & float -- use inline style to change  */

/* classes for splitting content into 2 columns */
.split {width:100%;margin:0;}
.splitleft {float:left;width:50%;}
.splitright {float:right;width:50%;}



/* Generic */
p {text-align:left;margin-top:0;}

b, strong {font-weight:bold;}
i, em {font-style:italic;}

sub {font-size:small;vertical-align:sub;line-height:1px;}
sup {font-size:small;vertical-align:super;line-height:1px;}

ul, ol, dl {margin-top:0;}
li, dt, dd {margin-bottom:0;}
dt {font-weight:bold;}
dd {margin-bottom:12px;}
#anchorlist li {margin-top:0;margin-bottom:0;margin-left:-20px;}

/* classes for lists in menu callout boxes */
ul.menu {list-style-type:none;}

/* classes for lists to use an arrow as the bullet */
ul.arrowlist {list-style-image:url(../images/arrow_gray_r4x7.html);}
.arrowlist li {padding-bottom:5px;margin-left:-24px;}

/* Alpha Anchor Links */
.alpha_anchors {font-size:75%;text-align:center;}

hr {color:#CCC;}

.small {font-size:70%;}
.med {font-size:80%;}
.reg {font-size:100%;}
	
.notop {margin-top:0;}
.nobottom {margin-bottom:0;}
.nomargin {margin:0;}

.alignright {text-align:right;font-size:80%;}

.hide {position:absolute;left:0;top:-500px;width:1px;height:1px;overflow:hidden;}

/* Links */
a:link {color:#003399;}
a:visited, a:hover {color:#ff9933;}

a.noline:link, a.noline:visited {color:#003399;text-decoration:none;}
a.noline:hover {color:#ff9933;text-decoration:none;}

/* Titles */
H1 {font-size:140%;font-weight:bold;color:#ff9933;margin:0;}
H2 {font-size:115%;font-weight:bold;color:#ff9933;margin:0;}
H3 {font-size:106%;font-weight:bold;margin:0;}
H4 {font-size:100%;font-weight:bold;color:#4E4E4E;margin:0;}

h2.app {color:#666;margin-bottom:10px;}

h2 a:link, h2 a:visited {text-decoration:none;color:#ff9933;}
h2 a:hover {text-decoration:none;color:#003399;}
/* Make the arrows after H2 links change color  */
h2 a img {background:url(../images/arrow_orange_blue_r10x9.gif) 0 0 no-repeat;}
h2 a:active img {background-position:0 0;}
h2 a:hover img {background-position:-5px 0;}

h3 a:link, h3 a:visited {text-decoration:none;color:#000;}
h3 a:hover {text-decoration:none;color:#003399;}
/* Make the arrows after H3 links change color  */
h3 a img {background:url(../images/arrow_black_blue_r8x7.gif) 0 0 no-repeat;}
h3 a:active img {background-position:0 0;}
h3 a:hover img {background-position:-4px 0;}

/* Text Version Link */
.textversion {text-align:right;font-size:80%;}

/* Back to Top Anchor Link */
.backtotop {text-align:right;font-size:80%;}
.backtotop a:link, .backtotop a:visited {color:#ff9933;}
.backtotop a:hover {color:#003399;} 

/*Images */
img {border:0;}	
img.border {border:1px solid #999;}	
img.center {display:block;margin-left:auto;margin-right:auto;}
.floatright {float:right;position:relative;margin:2px 0 5px 5px;}
.floatleft {float:left;position:relative;margin:2px 5px 10px 0;}
.caption {font-size:85%;margin-top:0;}
img.rss {vertical-align:middle;}

.largerimage {font-style:italic;font-size:75%;margin:0;text-align:right;}

/* Data Tables */
table.data {border-top:1px solid #CCC;border-left:1px solid #CCC;font-size:.95em;margin-bottom:12px;}
caption {font-size:.9em; font-weight:bold;}
table.data td {border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
table.data .gray {background-color:#EEE;}
table.data th {border-right:1px solid #CCC;border-bottom:1px solid #CCC;}

/* Forms */
form {margin:0;}
form fieldset {margin-bottom:10px;}
form legend {font-size:115%;font-weight:bold;color:#ff9933;}


/* Team Pages Construction Costs */
.team_cc_signs {font-size:24px;font-weight:bold;}
.team_cc_gray {color:#bbb;}


/* Video Page Styles -2009?*/
.videoBox {margin-bottom:15px;clear:left;min-height:110px;}
.videoBox img.thumb {margin:3px 7px 0 0; float:left;display:block}
.videoBox h3, 
.videoBox p {margin-left:157px;}
.videoBox h3 {padding-top:7px;}


/* ariaLightbox styles */
.enlarge {text-align:right;padding-right:15px;font-size:85%;margin:0;float:right;display:block;background: url(/includes/js/lightbox/images/magnifying_glass_icon.gif) right no-repeat;
width:95%;} /* 95 is just b/c of Safari 3 on PC*/
a .enlarge, 
a:visited .enlarge {color:#004f99;text-decoration:none;}


/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}
